RubyGems Navigation menu

ru-slow 1.0.0

A Ruby library for profiling all your requires and identifying slow libraries in you application.

Gemfile
          gem 'ru-slow', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install ru-slow
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 843

For this version 439

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - November 11, 2013 (10.5 KB)
  2. 0.0.0 - November 11, 2013 (9.5 KB)

Development Dependencies: